Translations of this page:

We’re in the process of updating the documentation for Zotero 5.0. Some documentation may be outdated in the meantime. Thanks for your understanding.

نسخة زوتيرو المنصبة ويندوز 2000/أكس بي/2003/فيستا/7 لينكس ماكنتوش 10.4 ماكنتوش 10.5 ماكنتوش 10.6
نسخة زوتيرو 2.1/فايرفوكس 3.6 نعم نعم نعم نعم نعم
نسخة زوتيرو 2.1/فايرفوكس 4 نعم نعم لا نعم†* نعم
نسخة زوتيرو المستقلة نعم نعم لا نعم†* نعم

†PowerPC الفايرفوكس 4 ونسخة زوتيرو المستقلة لا يدعمان نظم .
* لا تتاح اضافات معالج النصوص تحت نظام تشغيل ماكنتوش 10.5 عند تشغيل الفايرفوكس 4 او النسخة المستقلة من زوتيرو.

ar/compatibility_matrix.txt · Last modified: 2017/11/12 19:53 (external edit)